{
	"name": "query/af/document/document_query_sales_order.json",

	"table": [
		{
			"record_type": ["sales"],
			"table": "order_row"
		}
	],
	"parameter": {
		"skip_empty_parameter": ["order"],
		"sales_order": "",
		"show_sql": true
	},
	"field": ["ord.record_id", "co.record_id"],
	"limit": 1,
	"query": [["ord.order_id", "=", "order"]]
}
